Wind River Support Network

HomeDefectsLIN5-21343
Fixed

LIN5-21343 : Security Advisory - qemu - CVE-2016-2857

Created: Apr 13, 2016    Updated: May 29, 2018
Resolved Date: Apr 28, 2016
Found In Version: 5.0.1.35
Fix Version: 5.0.1.36
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

The net_checksum_calculate function in net/checksum.c in QEMU allows guest OS users to cause a denial of service (out-of-bounds heap read and crash) via the payload length in a crafted packet.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-2857

Other Downloads


Live chat
Online